MxCube Packaging

peoples involved:

== Dependencies ===


the file need to be fix, to provide a correct

python sdist

then the moc part of Qt need to be integrated in the file.

this python module still use Qt3 but a Qt4 version exist. For now one of the extension does not compile out of the box. The problem triggered in the qvariant.h qt3 header file.

A very hugly temporary fix. Add thoses line in the qvariant.h qt3 header

#undef Int
#undef UInt
#undef Bool

a real fix is required !!!